. Модуль Совместные покупки для форумов phpbb3   Надо чтобы модуль корректно работал с IE [ЗАКРЫТО]

  • Объявления

Надо чтобы модуль корректно работал с IE [ЗАКРЫТО]

Запросы на платные доработки, которые потом будут включены в будущие обновления.

Надо чтобы модуль корректно работал с IE [ЗАКРЫТО]

Сообщение mih_io » 04 мар 2017, 08:20

Надо чтобы модуль корректно работал с браузера интернет эксплоер
Сейчас не открываются каталоги в этом браузере и не разворачиваются закупки в корзине. Это только то что заметили. Возможно еще есть другие ошибки
Тестировали сами в Internet Explorer 11
Но у пользователей у большинства думаю старее версии


mih_io
 

Новичок
49
89
0

Зарегистрирован: 13 ноя 2016, 22:05
Благодарил (а): 7 раз.
Поблагодарили: 7 раз.
Имя: Игорь
Сайт: kupivsp.ru
Хостинг: test

Объявления

БОЛЬШАЯ ПРОСЬБА КЛИКНУТЬ НА БАННЕР )))

Re: Надо чтобы модуль корректно работал с интернет эксплоера

Сообщение Flash » 05 мар 2017, 07:32

Здравствуйте. В настоящий момент скрипт не будет работать с браузером Internet Explorer к сожалению, но в обновленной версии этот недочет будет учтен.


Flash
 

Новичок
123
48
4

Зарегистрирован: 21 окт 2016, 07:23
Благодарил (а): 0 раз.
Поблагодарили: 32 раз.
Имя: Андрей Александрович Ан
Сайт: http://world.com
Хостинг: FirstVds


Вернуться в Платные доработки

Кто сейчас на конференции

Зарегистрированные пользователи: нет зарегистрированных пользователей

  • Объявления

Подписка на новостную рассылку

Важная информация на email